@charset "utf-8";
/* CSS Document */
body {
	background: FFF;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 16px;
	padding: 0;
	margin: 0;
	color: #414141;
	line-height: 1.3em;
}
form {
	margin: auto;
}
/* Layout */

.row {
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
}
.indent {
	max-width: 1200px;
	width: 80%;
	margin: 0 auto;
}
.top-padding {
	padding-top: 30px;
}
.mobile-only {
	display: none;
	visibility: hidden;
}
.banner {
	position: relative;
	height: 600px;
	background-image: url(../images/bg.jpg);
	background-size: cover;
	background-position: center;
	overflow: hidden;
}
.banner img.overlay {
	float: right;
	width: 60%;
	height: auto;
	padding-top: 90px;
}
.banner-follow {
	position: relative;
	height: 350px;
	background-image: url(../images/bg.jpg);
	background-size: cover;
	background-position: center;
	overflow: hidden;
}
.banner-follow img.overlay {
	float: right;
	width: 40%;
	height: auto;
	padding-top: 75px;
}
.banner-portfolio {
	position: relative;
	height: 350px;
	background: #fff;
}
.banner .social, .banner-follow .social, .banner-portfolio .social {
	position: absolute;
	top: 14px;
	right: 84px;
}
.social img {
	margin-left: 8px;
	width: 34px;
	height: auto;
	display: inline;
}
.logo {
	position: absolute;
	top: 30px;
	left: 80px;
	z-index: 1;
}
.phone {
	position: absolute;
	top: 72px;
	right: 84px;
	font-size: 20px;
	color: #BA122B;
	font-weight: normal;
	z-index: 1;
}
.menu {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	background: url(../images/3webfeet-background.png);
}
.txt-overlay {
	position: absolute;
	top: 170px;
	left: 84px;
}
.txt-overlay-portfolio {
	position: absolute;
	top: 170px;
	left: 84px;
	text-align: center;
}
.red-banner {
	background: #BA122B;
	padding: 20px 84px 4px 84px;
	color: #fff;
	font-size: 24px;
	text-align: center;
}
.grey-banner {
	padding: 30px 0;
	color: #414141;
	text-align: center;
	background-image: url(../images/faded-line.jpg);
	background-repeat: no-repeat;
	background-size:100% 1px;
	background-position:top center;
	max-width: 1200px;
	width: 80%;
	margin: 0 auto;
}
.margin {
	margin-bottom: 30px;
}
.container {
	position: relative;
	margin: 0 auto;
	padding: 30px 84px;
}
.footer {
	position: relative;
	background: #404041;
	padding: 20px 84px;
	color: #ccc;
	font-size: 13px;
}
.footer .social {
	position: absolute;
	top: 20px;
	right: 84px;
}
.w-3 {
	float: left;
	width: 31.33333333%;
	padding-right: 3%;
	padding-bottom: 40px;
}
.w-3-last {
	float: left;
	width: 31.33333333%;
	padding-bottom: 40px;
}
.w-3 p, .w-3-last p {
	padding-left: 28px;
	padding-right: 28px;
}
.team img {
	width: 90%;
	height: auto;
	max-width: 340px;
	margin-bottom: 6px;
}
.page-nav {
	text-align: center;
	padding-top: 0;
}
.page-nav a, .page-nav a:link {
	display: block;
	padding: 8px 12px;
	background: #f1f1f1;
	border: 1px solid #ccc;
}
.page-nav a:hover {
	text-decoration: none;
	color: #fff;
	background: #BA122B;
}
.page-nav a.current {
	color: #fff;
	background: #BA122B;
}
.news-row {
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
	padding: 18px 0;
	border-bottom: 1px dashed #ccc;
}
img.news-image {
	float: left;
	width: 24%;
	height: auto;
	max-width: 300px;
	margin-right: 3%;
}
.news-txt {
	float: left;
	width: 72%;
}
.news-txt h2 {
	font-size: 24px;
	padding-bottom: 6px;
}
.news-txt h3 {
	text-transform: uppercase;
	font-size: 14px;
	padding-bottom: 6px;
}
.img-right {
	float: right;
	width: 34%;
	max-width: 500px;
	padding: 10px;
	border: 1px solid #ccc;
	margin: 10px 0 30px 50px;
}
/* Text Styles */
.red {
	color: #BA122B;
}
a, a:link {
	color: #BA122B;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.img-list a:hover {
	text-decoration: none;
}
p {
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1.4em;
}
h1 {
	font-weight: lighter;
	color: #414141;
	font-size: 56px;
	line-height: normal;
	padding: 0;
	margin: 0 0 18px 0;
}
h2 {
	font-weight: lighter;
	color: #414141;
	font-size: 34px;
	line-height: 1.15em;
	padding: 0;
	margin: 0 0 6px 0;
}
ol  { 
    padding:0 0 20px 30px;
    margin:0 0 20px 30px; }
ul, 
ol,
dl { 
    padding:0;
    margin:0 0 20px 30px; }
ul li, ol li { padding-left: 1em; 
    text-indent: -.7em; } 
li { margin-bottom: .4em; }
  
ul li:before {
    content: "» ";
    color: #414141; 
	position:relative;
	left: -8px;
}
ul {
	list-style-type:none;
}
.container h2 {
	color: #BA122B;
	font-size: 34px;
}
.txt-overlay h2 {
	font-size: 34px;
}
h3 {
	font-weight: lighter;
	color: #414141;
	font-size: 22px;
	line-height: 1.15em;
	padding: 0;
	margin: 0 0 18px 0;
}
.red-banner h3 {
	color: #fff;
	font-size: 38px;
	text-align: left;
	padding: 16px 0;
}
.line {
	border-left: 1px solid #BA122B;
	padding-left: 26px;
	margin-bottom: 18px;
}
.grey-banner h3 {
	font-size: 38px;
}
.centered {
	text-align: center;
	margin-bottom: 30px;
}
/* ==  Button Styles
================================================= */
p.mybutton {
	display: table-cell;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
}
.mybutton a {
	background: #BA122B;
	color: #fff !important;
	display: inline-block;
	border-radius: 4px;
	padding: 10px 15px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-transform: uppercase;
	letter-spacing: 0;
	border: none;
	font-size: 14px;
	margin-right: 10px;
	float: left;
	text-decoration: none;
	font-weight: normal;
}
.mybutton a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #7b0e1f;
}
.mybutton a {
	line-height: 15px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.red-banner p.mybutton {
	display: inherit;
}
.red-banner .mybutton a {
	background: #BA122B;
	border: 1px solid #fff;
	padding: 10px 15px;
	margin-top: 20px;
	margin-bottom: 0;
	margin-right: 0;
	float: right;
}
.red-banner .mybutton a:hover {
	background-color: #7b0e1f;
}
.grey-banner p.mybutton {
	display: inherit;
}
.grey-banner .mybutton a {
	background: #e7e7e8;
	color: #414141 !important;
	border: 1px solid #414141;
	padding: 10px 15px;
	margin-top: 0;
	margin-bottom: 0;
	float: none;
}
.grey-banner .mybutton a:hover {
	color: #fff !important;
	text-decoration: none;
	background-color: #414141;
}
.red-banner p.mybutton mobile {
	visibility: hidden;
	display: none;
}
/* ==  Promo Styles
================================================= */
ul.img-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.img-list li:before, ul.img-list-portfolio li:before, .p7PM3-01 ul li:before {
    content: "";
	left: 0;
}
ul.img-list li, ul.img-list-portfolio li, .p7PM3-01 ul li {
	padding-left: 0;
}
ul.img-list li {
	float: left;
	width: 25%;
	display: inline-block;
	height: 170px;
	padding-top: 40px;
	margin: 0;
	position: relative;
	background: #d1d2d4;
	text-align: center;
}
ul.img-list li.light {
	background: #e7e7e8;
}
ul.img-list li img {
	margin-bottom: 16px;
}
span.text-content {
	background: #BA122B;
	color: white;
	cursor: pointer;
	display: table;
	height: 210px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
span.text-content span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 0 20px;
}
span.text-content {
	background: #BA122B;
	color: white;
	cursor: pointer;
	display: table;
	height: 210px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 0;
}
ul.img-list li:hover span.text-content {
	opacity: 1;
}
span.text-content {
	background: #BA122B;
	color: white;
	cursor: pointer;
	display: table;
	height: 210px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 0;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}
span.text-content h3 {
	color: white;
}
/* ==  Portfolio Styles
================================================= */
ul.img-list-portfolio {
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
}
ul.img-list-portfolio li {
	float: left;
	width: 33.3333333%;
	display: inline-block;
	height: auto;
	margin: 0;
	position: relative;
	text-align: center;
	overflow: hidden;
	padding-bottom: 240px;
}
ul.img-list-portfolio li img {
	width: 100%;
	height: auto;
	display: block;
	position: absolute;
	top: auto;
	left: 0;
}
span.text-content-1 {
	background: #BA122B;
	color: white;
	cursor: pointer;
	display: table;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
span.text-content-1 span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 0 20px;
}
span.text-content-1 {
	background: #BA122B;
	color: white;
	cursor: pointer;
	display: table;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 0;
}
ul.img-list-portfolio li:hover span.text-content-1 {
	opacity: 1;
}
span.text-content-1 {
	background: rgba(0,0,0,0.8);
	color: white;
	cursor: pointer;
	display: table;
	height: 240px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 0;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}
span.text-content-1 h3 {
	color: white;
}
.mob-intro {
	display: none;
	visibility: hidden;
}
.no-margin {
	margin: 0;
}
.wufoo .info {
	display: none;
	visibility: hidden;
}

@media only screen and (max-width: 1430px) {
ul.img-list-portfolio li {
	padding-bottom: 190px;
}
span.text-content-1 {
	height: 190px;
}
}

@media only screen and (max-width: 1190px) {
ul.img-list-portfolio li {
	padding-bottom: 140px;
}
span.text-content-1 {
	height: 140px;
}
span.text-content-1 h3 {
	font-size: 24px;
}
}

@media only screen and (max-width: 1300px) {
span.text-content span, span.text-content-1 span {
	font-size:14px;
	line-height:1.2em;
}
span.text-content h3, span.text-content-1 h3 {
    margin: 0 0 6px 0;
	font-size:20px;
}
}
@media only screen and (max-width: 1200px) {
.banner {
	position: relative;
	height: 500px;
}
.banner-follow {
	height: 320px;
	position: relative;
}
.phone {
	font-size: 18px;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 28px;
}
.container h2 {
	color: #BA122B;
	font-size: 28px;
}
.txt-overlay h2 {
	font-size: 28px;
}
.red-banner {
	font-size: 20px;
}
}

@media only screen and (max-width: 950px) {
.indent, .grey-banner {
	width: 100%;
}
.tablet-hide {
	display: none;
	visibility: hidden;
}
.logo {
	left: 40px;
}
.banner .social, .banner-follow .social, .banner-portfolio .social {
	right: 40px;
}
.phone {
	top: 70px;
	right: 40px;
	font-size: 16px;
}
.banner {
	position: relative;
	height: 400px;
}
.banner img.overlay {
	width: 65%;
	padding-top: 130px;
}
.banner-follow {
	height: 300px;
}
.mob-intro p.mybutton {
	margin-bottom: 10px;
}
h1 {
	font-size: 36px;
}
.txt-overlay h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
.txt-overlay {
	left: 40px;
	top: 150px;
}
.red-banner {
	padding: 20px 40px 4px 40px;
	font-size: 18px;
}
.grey-banner {
	padding: 30px 0;
}
.grey-banner h3, .red-banner h3 {
	font-size: 30px;
}
.container {
	padding: 30px 40px;
}
.footer {
	padding: 20px 40px;
}
.footer .social {
	position: relative;
	top: 0;
	right: 0;
}
.mybutton a {
	margin-bottom: 0;
	margin-top: 0;
}
.w-3 {
	float: none;
	width: 100%;
	padding-right: 0;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}
.w-3-last {
	float: none;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #ccc;
}
.line {
	padding-left: 20px;
}

ul.img-list-portfolio {
	margin:0;
}
ul.img-list-portfolio li {
	padding-bottom: 130px;
}
span.text-content-1 {
	height: 130px;
}
span.text-content-1 h3 {
	font-size: 20px;
}
}

@media only screen and (max-width: 700px) {
.top-padding {
	padding-top: 0;
}

.pc-only {
	display: none;
	visibility: hidden;
}
.mobile-only {
	display: inherit;
	visibility: visible;
}
.menu {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 2;
}
.banner, .banner-follow {
	position: relative;
	height: 150px;
	overflow: visible;
	background: none;
}
.logo {
	position: absolute;
	top: 60px;
	left: 20px;
	z-index: 1;
}
.logo img {
	width: 90px;
	height: auto;
}
.phone {
	position: absolute;
	top: 110px;
	right: 10px;
}
.banner .social, .banner-follow .social, .banner-portfolio .social {
	position: absolute;
	top: 64px;
	right: 10px;
}
.social img {
	margin-left: 3px;
	width: 30px;
}
.banner img.overlay, .txt-overlay, .banner-follow img.overlay {
	display: none;
	visibility: hidden;
}
.mob-intro {
	display: inherit;
	visibility: visible;
	background: #e7e7e8;
	padding: 20px 20px;
}
.mob-intro img {
	width: 100%;
	height: auto;
}
h1 {
	font-size: 34px;
}
h2 {
	font-size: 18px;
}
p.mybutton {
	display: inherit;
}
.mybutton a {
	float: none;
}
.red-banner {
	padding: 20px 30px 4px 30px;
	font-size: 16px;
}
.container {
	padding: 0 20px 20px 20px;
}
.footer {
	padding: 20px;
}
.footer .social img {
	margin-left: 0;
	width: 30px;
	margin-right: 4px;
}
h2.centered {
	margin-bottom: 20px;
	font-size: 32px;
	padding-left: 20px;
	padding-right: 20px;
}
img.news-image {
	float: none;
	width: 100%;
	height: auto;
	max-width: 620px;
	margin-right: 30;
	margin-bottom: 6px;
}
.news-txt {
	float: none;
	width: 100%;
}
/* ==  Promo Styles
================================================= */
ul.img-list li {
	float: none;
	width: 100%;
	height: auto;
	padding: 20px;
	margin: 0;
	position: relative;
	background: #d1d2d4;
	text-align: center;
}
ul.img-list li a, ul.img-list li a:link {
	color: #414141;
	padding: 0 10px;
}
ul.img-list li.light {
	background: #e7e7e8;
}
ul.img-list li img {
	margin-bottom: 10px;
}
/* ==  Portfolio Styles
================================================= */
ul.img-list-portfolio {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.img-list-portfolio li {
	float: none;
	width: 100%;
	display: block;
	overflow: visible;
	padding-bottom: 0;
}
ul.img-list-portfolio li img {
	width: 100%;
	height: auto;
	display: block;
	position: relative;
	top: auto;
	left: auto;
}
span.text-content-1 {
	background: #fff;
	display: inherit;
	left: 0;
	position: relative;
	top: 0;
	width: 100%;
}
span.text-content-1 span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding: 20px;
}
span.text-content-1 {
	background: #fff;
	color: #414141;
	cursor: pointer;
	display: table;
	left: 0;
	position: relative;
	top: 0;
	width: 100%;
	opacity: 1;
}
ul.img-list-portfolio li:hover span.text-content-1 {
	opacity: 1;
	text-decoration: none;
	color: #BA122B;
}
span.text-content-1 {
	background: #fff;
	color: #414141;
	cursor: pointer;
	display: table;
	height: auto;
	left: 0;
	position: relative;
	top: 0;
	width: 100%;
	opacity: 1;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
span.text-content-1 h3 {
	color: #414141;
}
.container h2, .grey-banner h3, .red-banner h3 {
	font-size: 32px;
}
.red-banner h3 {
	text-align: center;
	padding: 0;
}
.red-banner p.pc {
	visibility: hidden;
	display: none;
}
.red-banner p.mobile {
	visibility: visible;
	display: inherit;
	margin-bottom: 20px;
}
.red-banner .mybutton a {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	float: none;
}
.img-right {
	float: none;
	width: 90%;
	padding: 3%;
	border: 1px solid #ccc;
	margin: 0 0 20px 0;
}
}
